﻿
body {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-family: "宋体";
}

a:link, a:visited, a:visited {
    color: blue;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.sel {
    font-weight: bold;
}

.Login {
    border: 1px solid #333;
    margin: 20px auto;
    width: 300px;
    font-size: 12px;
}

    .Login .Head {
        background-color: #333;
        height: 35px;
        line-height: 35px;
        color: #FFF;
        padding: 0px 0px 0px 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .Login .Items {
        margin: 10px;
    }

        .Login .Items .Title {
            display: block;
            margin-top: 15px;
            margin-bottom: 2px;
        }

.Menu {
    background-color: #333;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    min-height: 43px;
}

    .Menu .Title {
        margin: 0px 10px;
        font-size: 18px;
        font-weight: bold;
        width: 180px;
    }


    .Menu a:link, .Menu a:visited {
        font-size: 12px;
        color: #ffffff;
        text-decoration: none;
    }

    .Menu a:hover {
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
    }


.FormDiv {
    margin: 5px auto;
    padding: 0px 15px;
    width: 550px;
    border: 1px solid #cccccc;
}

    .FormDiv h1 {
        border-bottom: 1px solid #cccccc;
        padding-bottom: 10px;
    }

    .FormDiv .Title {
        display: block;
        margin-top: 20px;
        margin-bottom: 2px;
    }

    .FormDiv input[type="text"], .FormDiv input[type="password"], .FormDiv select, .FormDiv textarea {
        width: 100%;
    }

.ButtonsDiv {
    margin-top: 20px;
    padding: 10px 0px;
    text-align: right;
    border-top: 1px solid #ccc;
}

    .ButtonsDiv span {
        display: inline-block;
    }

.Content .Title {
    font-weight: bold;
    border-bottom: 2px solid #666;
}

    .Content .Title span {
        margin-right: 20px;
    }

.Content .TableDiv {
    width: 580px;
    float: left;
    margin: 5px;
}

.Content table {
    border-collapse: collapse;
    width: 100%;
    margin: 0px;
    table-layout: fixed;
}

    .Content table th {
        font-weight: bold;
        border: 1px solid #e1e1e8;
        padding: 5px;
    }

    .Content table td {
        border: 1px solid #e1e1e8;
        padding: 3px;
        word-wrap: break-word;
    }

.row-striped {
    background-color: #f7f7f9;
}

.ctd {
    text-align: center;
}

.rtd {
    text-align: right;
}

.check {
    width: 13px;
    height: 13px;
}

pre {
    margin: 0px;
}

.ErrorMsg {
    color: red;
}

.Records {
    margin-top: 10px;
}

    .Records div {
        padding: 5px;
        background-color: #f8f8f8;
        border-bottom: 1px solid #e3ebf9;
    }

    .Records label {
        color: #06c;
        width: 80px;
        text-transform: uppercase;
        display: inline-block;
    }

    .Records span {
        padding: 5px;
        display: block;
    }

    .Records .t {
        color: #999;
    }


h7 {
    display: block;
    margin-top: 10px;
    font-weight: bold;
}

.Opened {
    margin-right: 5px;
}


.WillExpire {
    margin-right: 5px;
    color: hotpink;
}

.Expired {
    margin-right: 5px;
    color: red;
    font-weight: bold;
}


.SearchDIV {
    text-align: right;
    line-height: 29px;
}

    .SearchDIV span {
        margin-left: 10px;
    }

.DelDataRow {
    color: #666666;
}
